description: Abstraction to system policy and authentication features
tier: 2
type: integration
platforms:
    - name: macOS
    - name: Linux
    - name: FreeBSD
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::AuthCore"
 - cmake: "KF6::Auth"
cmakename: KF6Auth

public_lib: true
group: Frameworks
subgroup: Tier 2
public_example_dir: examples/
